Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(37)

Unified Diff: tools/clang/scripts/package.sh

Issue 718513002: Roll Clang 218707:220284 (+cherry-picks of 220340, 220403 and 220407) (Closed) Base URL: https://chromium.googlesource.com/chromium/src.git@master
Patch Set: Add bug number to the Go bindings test failure suppression Created 6 years, 1 month ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « tools/clang/blink_gc_plugin/CMakeLists.txt ('k') | tools/clang/scripts/update.sh » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: tools/clang/scripts/package.sh
diff --git a/tools/clang/scripts/package.sh b/tools/clang/scripts/package.sh
index afa43bd55a99ec79f5d2a2bd59af09f28264da0d..f00abb486d871ede199fe18d53ca116d148a4ae9 100755
--- a/tools/clang/scripts/package.sh
+++ b/tools/clang/scripts/package.sh
@@ -73,6 +73,7 @@ svn diff "${LLVM_DIR}/projects/libcxxabi" 2>&1 | tee -a buildlog.txt
echo "Starting build" | tee -a buildlog.txt
set -exu
+set -o pipefail
# Do a clobber build.
rm -rf "${LLVM_BOOTSTRAP_DIR}"
« no previous file with comments | « tools/clang/blink_gc_plugin/CMakeLists.txt ('k') | tools/clang/scripts/update.sh » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698